<?php
/**
 * @author      Roland Meier
 * @package     Joomla!
 * @subpackage  NAME DES TEMPLATES
 * @link        http://medialekt.de
 * @email       info@medialekt.de
 * @copyright   Roland Meier
 *
 * NAME DES TEMPLATES - Joomla! 1.7.x
 * Copyright (C) 2011 Roland Meier
 *
**/
defined( '_JEXEC' ) or die( 'Restricted access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
    
    <head>
        <?php
        // uncomment following line if generator tag should be hidden
//        $this->setGenerator('');
        ?>
        <jdoc:include type="head" />
        <link rel="stylesheet" href="templates/namedestemplates/css/template.css" type="text/css" />
        <!-- browser switch for internet explorer -->
        <!--[if gte IE 7]>
            <link rel="stylesheet" href="templates/namedestemplates/css/template_ie_gte7.css" type="text/css" />
        <![endif]-->
    </head>
    
    <body>
      
        <div id="mainFrame">
           
            <div id="header">
                <div id="headerLeft"><jdoc:include type="modules" name="headerLeft" style="xhtml" /></div>
                <div id="headerRight"><jdoc:include type="modules" name="headerRight" style="xhtml" /></div>
            </div>
           
            <div class="clear"></div>
           
            <div id="content">
                <div id="contentNavigation"><jdoc:include type="modules" name="contentNavigation" style="xhtml" /></div>
                <div id="contentSlider"><jdoc:include type="modules" name="contentSlider" style="xhtml" /></div>
                <div id="contentBreadcrumbs"><jdoc:include type="modules" name="contentBreadcrumbs" style="xhtml" /></div>
                <div id="contentComponent"><jdoc:include type="component" style="xhtml" /></div>
            </div>
           
            <div class="clear"></div>
           
            <!-- NOTE! please keep this link in order to appreciate my work. if you want to remove it, please contact the me. -->
            <div id="footer"><jdoc:include type="modules" name="footer" style="xhtml" /> Design: <a href="http://medialekt.de" target="_blank">Medialekt</a></div>
           
        </div>
       
    </body>
    
</html>